package com.b2lmobitech.spottest.encaps;

import java.util.ArrayList;

/**
 * Created by home on 2/6/2018.
 */

public class Section {

    private String paperId;
    private String sectionname;
    private String sectionId;
    private String description;
    private Integer answered;
    private Integer counts;


    public String getpaperId() {
        return paperId;
    }
    public void setpaperId(String paperId) {
        this.paperId = paperId;
    }

    public String getsectionname() {
        return sectionname;
    }
    public void setsectionname(String sectionname) {
        this.sectionname = sectionname;
    }

    public String getsectionId() {
        return sectionId;
    }
    public void setsectionId(String sectionId) {
        this.sectionId = sectionId;
    }

    public String getdescription() {
        return description;
    }
    public void setdescription(String description) {
        this.description = description;
    }

    public int getanswered() {
        return answered;
    }
    public void setanswered(int answered) {
        this.answered = answered;
    }
    public int getcounts() {
        return counts;
    }
    public void setcounts(int counts) {
        this.counts = counts;
    }



}
